[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [iaik-jce] Hilfe für Visual Age 1.0 import



Last time I heard Visual Age did not allow the user to add classes in the
java.* tree, i.e. the jdk11x_update.jar for IAIK JCE. Unless this has
been changed or there is a JDK 1.2 compatible version of Visual Age you
will not be able to use the IAIK JCE Standard Edition. However, the
Applet Edition may be an alternative as it does not add classes to java.*

 Andreas Sterbenz              mailto:Andreas.Sterbenz@iaik.tu-graz.ac.at


-----Ursprüngliche Nachricht-----
Von: Armin Benz <benz@online-hanse.de>
An: <iaik-jce@iaik.tu-graz.ac.at>
Gesendet: Dienstag, 11. Mai 1999 10:19
Betreff: [iaik-jce] Hilfe für Visual Age 1.0 import


> Hallo IAIK-JCE Team!!
>
> Bei mir gibt es Fehlermeldungen, wenn ich versuche die IAIK-JCE Klassen
> in Visual Age for Java (IBM-Version 1.0) zu importieren. Gibt es da
> bereits Erfahrung, wie ich dennoch zum Ziel komme?



smime.p7s